% request for removal from telemarketing lists

\documentclass[10pt]{letter}

\oddsidemargin=.2in
\evensidemargin=.2in
\textwidth=5.9in
\topmargin=-.5in
\textheight=9in


\name{Norman Francisco S\'aez V\'asquez \\ 
      Software Engineer, ALMA Observatory \\
      Alonso de C\'ordova 3107, Vitacura\\ 
      Santiago\\
      Chile}

\date{August 17, 2019}

\begin{document}
%ok: - presentacion personal simple: soy inge, con x años de experiencia relevante en el campo
%-declaración de postulación: está carta es para aplicar al cargo de .... anunciado en ...
%-declaración de porque el cargo interesa: creo q esta posición es una oportunidad para continuar/desarrollar mi carrera con nuevos desafíos / aportar con mis habilidades/experiencia para contribuir a.../ y todas esas pajas
%- invitar a mirar el cv a través de los requerimientos del cargo
%- como pueden ver en mi cv he trabajado en proyectos de sw tales como ...
%Ahí resaltas lo más relevante de tu cv con respecto al cargo
%
%- por último contestas cada uno de los requerimientos con una evidencia (q por supuesto aparece tb en tu cv)
%- con respecto a los requerimientos q se presentan en el job description mi cv muestra que:
%. Experiencia en sw operations: tengo 10 años en alma sw...
%Con detalle corto de la experiencia:... donde he desempeñado funciones de soporte, desarrollo dentro de un team...

\begin{letter}{Deutsches Elektronen-Syncrotron \textit{DESY}}
\opening{To Whom it may concern}
In this letter, I intend to express my interest in joining as ``Computer
Scientist Software Testing and System Administration for the Cherenkov
Telescope Array (CTA)''

Throughout my experience as a Software Engineer, I have managed to become a
person capable of confronting and engaging new challenges.  I always show
interest and take responsibility in the tasks I undertake which makes me a
person with excellent learning skills and adaptability to diverse working
conditions. Furthermore, my good oral and written communications, in Spanish as
well as in English, allow me to develop myself well in individual and group
environments. I am capable of accomplishing goals. For what it is worth, I
enjoy making efforts in keeping excellent relationship with my work partners
supporting them at any level.  Additionally, I have worked in the group of
developers of the ALMA project at Socorro, New Mexico, USA, and Garching,
Germany. Through my career, I worked in testing and integration support,
learning good practices in software unit tests, integration, acceptance
testing, quality control, and virtualization.

I am highly interested in software development, especially in python
development as a scripting language, continuous integration, and DevOps,
improving each part of the ALMA software process, compilation, building,
storing artifacts until its delivery.

All this background, I am convinced that I fit perfectly in this position. My
experience and hard work will be a significant contribution to the CTA exciting
challenge.  

\closing{Best Regards}

\end{letter}

\end{document}
